> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voicelabs.in/llms.txt
> Use this file to discover all available pages before exploring further.

# create-call



## OpenAPI

````yaml api-reference/OpenAPI-specs/cosmos.json post /create-call
openapi: 3.0.3
info:
  title: cosmos-webserver
  version: 1.0.0
  description: Auto-generated from Insomnia export
servers:
  - url: https://platform.voicelabs.in/api/v1
security: []
paths:
  /create-call:
    post:
      tags:
        - call
      summary: create-call
      requestBody:
        content:
          application/json:
            example:
              to_number: '+917987544173'
              dynamic_variables:
                customer_name: abhinash
                dealer_name: vinod volvo
                vehicle_no: K34hjslwn
                callback_date: 30 june 25
                callback_time: 12 pm
                alt_contact_name: chrome
                alt_contact_no: +91n839jf02
              metadata:
                org_id: org_398ufn29a
                user_id: user_9204jkal
              campaign_id: 903ef554-b54d-4918-964f-dede9cf69f10
        required: true
      responses:
        '200':
          description: Successful response
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````